## pg-backup-ctl 0.8.pgdg16.04+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-build-source-21, source rebuild)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 04 Apr 2016 17:24:07 +0200

pg-backup-ctl (0.8.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-pg-backup-ctl-source-distribution=sid-
    1, git revision 07014bf2bd1ebd5ce32d4b9c06d5d4a99d42a1f5)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 14 Mar 2016 13:12:05 +0100
