## pg-backup-ctl 0.8.pgdg20.04+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 14 Mar 2016 11:52:10 +0100
