## pg-backup-ctl 0.8.pgdg90+1

=== debian/changelog ===
pg-backup-ctl (0.8.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg (jenkins-build-source-227, source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 20 Mar 2017 20:33:18 +0100
